*{
  margin: 0px;
  padding: 0px;
}
body{
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}
a{
  text-decoration: none;
  color: #343458;
}
a:hover{
  color: #0D5EE5;
}
.comm_width{
  max-width: 1100px;
  width: 1100px;
  margin: 0 auto;
}
.logo{
  background-image: url('./images/logo@2x.png');
  height: 29px;
  background-size: contain;
  width: 91px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: -8px;
}
.grid_bg{
  background-image: url('./images/logo@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.bg_lt_icon{
  background-image: url('./images/信任缺失@2x.png');
}
.bg_all{
  background-image: url('./images/商品真伪判断失真@2x.png'),
  url('./images/快速定位@2x.png'),
  url('./images/数据孤岛@2x.png'),
  url('./images/信任缺失@2x.png'),
  url('./images/全流程服务@2x.png'),
  url('./images/零成本@2x.png'),
  url('./images/数据隐私保护和数据透明@2x.png'),
  url('./images/数与产品简介-配图@2x.png'),
  url('./images/可信协同平台-平台服务@2x.png'),
  url('./images/解决方案（区块链医疗）业务逻辑@2x.png'),
  url('./images/全链路信息可朔源@2x.png'),
  url('./images/多方信息共享透明@2x.png'),
  url('./images/关于我们-使命@2x.png'),
  url('./images/1578471629530.jpg'),
  url('./images/关于我们-配图@2x.png'),
  url('./images/快速校验真伪@2x.png'),
  url('./images/多方数据协同共享@2x.png'),
  url('./images/水平分片技术@2x.png'),
  url('./images/状态断言机制@2x.png'),
  url('./images/状态映射证明@2x.png'),
  url('./images/子链隔离@2x.png'),
  url('./images/高效核验商品真伪@2x.png'),
  url('./images/解决方案（区块链朔源）业务逻辑@2x.png'),
  url('./images/解决方案（区块链朔源）配图@2x.png'),
  url('./images/解决方案（证书存证）配图@2x.png'),
  url('./images/证书存证（安全不可篡改）@2x.png'),
  url('./images/数据隐私隔离@2x.png'),
  url('./images/证书存证-配图@2x.png'),
  url('./images/解决方案（资产流转）配图@2x.png'),
  url('./images/解决方案（资产流转）业务逻辑@2x.png'),
  url('./images/提高流转效率@2x.png'),
  url('./images/降低交易成本@2x.png'),
  url('./images/可编程智能激励@2x.png'),
  url('./images/医疗隐私安全保障@2x.png'),
  url('./images/医疗资源均质化@2x.png'),
  url('./images/可编程智能激励@2x.png'),
  url('./images/关于我们-愿景@2x.png'),
  url('./images/产业区块链综合平台@2x.png'),
  url('./images/服务内容@2x.png'),
  url('./images/一站式区块链解决方案@2x.png'),
  url('./images/1578645004290.jpg'),
  url('./images/解决方案2（证书存证）业务逻辑@2x.png'),
  
  }
.items_ct{

}

.base_pane_title{
  padding-top: 100px;
  font-size: 42px;
  line-height: 1;
  text-align: center;
  padding-bottom: 50px;
}
@media (max-width: 800px) {
  .comm_width{
    width: 100%;
  }
  .solution_title{
    font-size: 18px;
    padding: 20px;
  }
  .des_pane{
    padding: 20px;
  }
  .des_text_ct{
    padding: 0px;
    padding-bottom: 200px;
    background-position: bottom center;
  }
  .topic_image{
    top: auto;
    bottom: 0px;
  }
}



